Subject: Re: bug#13156: dedicated face for parentheses in lisp modes

From: Michael Heerdegen <[email-masked]>
Date: Tue, 15 Oct 2013 20:29:30 +0200

Hello,

> > Does he just have to sign the copyright papers (normal procedure), or is
> > something special needed for Elpa?
>
> From a copyright point of view, we treat GNU ELPA as being part of
> Emacs, so it's the exact same paperwork (where the project name is
> "Emacs").  This is so that we can easily move code between Emacs and
> GNU ELPA.
>
> > If the first is true, I volunteer to contact the author.

Great news!  I've now contact with the author, and he is willing to sign
the papers.  We will tell you when it's done.

Regards,

Michael.